This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 167152 - Updates aren't getting submitted right
Updates aren't getting submitted right
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Bill Nottingham
https://porkchop.devel.redhat.com/fed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-30 21:47 EDT by Bill Nottingham
Modified: 2016-09-19 22:36 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 13:29:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-08-30 21:47:04 EDT
Description of problem:

Going to the above URL and choosing 'submit to release team'
causes a mail to be sent to the release team, but doesn't
appear to properly change the database so it shows up as available
to push.
Comment 1 Bill Nottingham 2005-08-31 13:29:48 EDT
Should be fixed now. add.py wasn't generating a hash any more for the update,
but submit.py was relying on the hash to update the database.

Note You need to log in before you can comment on or make changes to this bug.